div#containerMain1N79902623 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N79902623 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N79902623 > img.image1, div#containerMain1N79902623 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N79902623 > div.paragraph1 { margin-top:0px; }

div#containerMain1N66841184_1 { overflow:hidden; }
div#containerMain1N66841184_1 div.rightcol { float:right; padding:0 0 15px 20px; }